## @package parenbal
#  @brief Doxy looks inside strings when tracking parentheses.
#
#  In contexts where left and right parentheses need to be be balanced
#  Doxygen is counting parentheses inside of strings.  Here the
#  unbalanced right paren in the definition of the RPAREN tuple causes
#  the remaining documentation to be suppressed. You can see the same
#  behavior if the string is a function argument instead of tuple
#  member.


## Right parenthesis.
RPAREN = (")",)

## Birds in hand.
HBIRDS = 1

## Birds in bush.
BBIRDS = 2

def func():
    """!@brief Do nothing."""
    pass

